Jump to content

Breakdance - Website Builder for WordPress v1.7.2 NULLED

   (0 reviews)

1 Screenshot

About This File

Free Download latest version Breakdance - The New Platform For WordPress Website Creation nulled. Destiny Elements for Breakdance Website Builder with more than 25 premium elements to improve your workflow.

Breakdance | The Website Builder You Always Wanted

Create incredible WordPress websites in record time.
 

Easy To Use

120+ elements. Drag & drop editing. Building pages is easy with breakdance.
 

Full Site Editing

Design headers, footers, and templates with Breakdance. Theme optional.
 

WooCommerce Integration

Easily create high-converting stores that match your brand using innovative features.
 

Mega Menu Builder

Create complex dropdown menus with the Breakdance drag & drop visual editor.
 

Powerful Form Builder

Create contact, email subscribe, login, register, and custom forms inside Breakdance.
 

Performance & SEO

No bloat. Customizable HTML tags. SEO plugin compatibility.
 

Powerful Design Features

Everything you need to build beautiful websites. Innovative and powerful global styling controls.
 

Dynamic Data & Conditions

Link element content to your WordPress database. ACF & Toolset integrations.
 

Developer Friendly

Write PHP, HTML, CSS, and JS in Breakdance. Manage and edit CSS classes visually.


What's New in Version v1.7.2 NULLED   See changelog

Released

Breakdance 1.7.2 Now Available – Security Update

Important – if you encounter issues after updating, you should:

  • Go to WP Admin > Breakdance > Settings > Tools and click Migrate Meta
  • Clear your cache with your server / host / cache plugin

Breakdance 1.7.2 is a security update that addresses a vulnerability reported to us by security researcher Francesco Carlucci.
The issue we have addressed is a privilege escalation vulnerability that would allow a user with “contributor” or higher permissions to escalate their privileges to an admin (CVE-2024-4605). This issue impacts anyone that has granted untrusted users Contributor+ access to their WordPress website. It does not affect you if you do not have Contributor+ users on your WordPress website. This issue can only be exploited by a Contributor+ user.
Here’s a quick breakdown of the timeline (UTC−04:00) for this disclosure & patch:

  • May 6th, 6:16 AM: Francesco reported the vulnerability to us.
  • May 6th, 6:24 AM: We responded and immediately began workshopping solutions with Francesco, vetting the options to find the most effective and secure route.
  • May 7th, 12:55 AM: 1.7.2 was sent to Francesco for verification.
  • May 7th, 11:36 AM: Francesco verified the fix. We then did final testing.
  • May 7th, 7:30 PM: 1.7.2 released, patching this vulnerability.

User Feedback

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
×
×
  • Create New...